Rated 5 out of 5 stars

Inline Translator works with Firefox 5.0!
In the file install.rdf you have only to change 4 to 5 in the line with maxVersion.
To do this, download inline_translator-0.8-fx.xpi, unzip it, modify install.rdf, zip and install.

This review is for a previous version of the add-on (0.8).